Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:56:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jesvine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jesvine Bot:  Hi Jesvine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236617816 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560039656            04:47 PM, 23rd Feb                   krishan                 
   Hi, Thank you for contacting us. My name is krishan.           04:47 PM, 23rd Feb                     jesvine                    I've placed an order on 19th           04:48 PM, 23rd Feb                     jesvine                    Can I know the exact update on that           04:48 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:50 PM, 23rd Feb                   krishan                   we are escalating your concern to our team and once we will get any information we will update you on same time.           04:54 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144897